// LOGIN
.block-user-login {
    margin:50px 0;
    @media only screen and (max-width: 992px) {
        // margin: 30px;
    }
    .user-login {
        hr{
            width: 0px;
            height: 50%;
            border: 1px solid #ccc;
        }
        display: grid;
        grid-template-columns:auto auto auto ;
        // grid-gap:5rem;
        min-height: 430px;
        position: relative;
        @media only screen and (max-width: 520px) {
            // flex-wrap: wrap;
            min-height: auto;
            grid-template-columns:100% ;
            grid-gap: 2rem;

            hr{
                display: none;
            }
        }
        .block-left {
            width: 50%;
            text-align: center;
            @media only screen and (max-width: 992px) {
                width: 100%;
                margin-bottom: 20px;
            }
            h1 {
                font-style: normal;
                font-weight: 500;
                font-size: 32px;
                line-height: 47px;
                /* identical to box height */
                text-align: center;
                text-transform: uppercase;
                color: $text-color;
                margin-bottom: 0;
                @media only screen and (max-width: 992px) {
                    font-size: 24px;
                    line-height: 1.5;
                }
            }
            p {
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 17px;
                color: $content-color-default;
                @media only screen and (max-width: 992px) {
                    font-size: 13px;
                }
                a {
                    color: $main-color;
                    text-decoration: none;
                    font-weight: 500;
                }
            }
        }
       
        .block-right {
            width: 100%;
            @media only screen and (max-width: 992px) {
                width: 100%;
            }
            h4{
                font-size: 20px;
                margin-bottom: 2rem;
            }
            
            .form-login {
                // max-width: 400px;
                margin: 0 auto;
                .pass-ctn{
                    display: grid;
                    grid-template-columns: auto auto;
                    grid-gap: 1rem;
                    @media only screen and (max-width: 992px) {
                        grid-template-columns: 100%;
                        grid-gap: 0;
                    }
                }
                p {
                    font-style: normal;
                    font-weight: 500;
                    font-size: 16px;
                    line-height: 20px;
                    /* identical to box height */
                    color: $text-color;
                    @media only screen and (max-width: 992px) {
                        font-size: 13px;
                        line-height: 1.4;
                    }
                }
                .form-group {
                    .field-icon {
                        float: right;
                        // margin-left: -25px;
                        // margin-top: -25px;
                        position: relative;
                        z-index: 2;
                      }
                    position: relative;
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    small {
                        font-family: $nunito-font;
                        font-style: normal;
                        font-weight: 300;
                        font-size: 12px;
                        line-height: 16px;
                        /* identical to box height */
                        color: #505050;
                    }
                    .form-control {
                        background: white;
                        height: 36px;
                        border: 1px solid #E9E9E9;
                        box-sizing: border-box;
                        border-radius: 2px;
                        font-family: $roboto-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 17px;
                        color: $content-color-default;
                        outline: none;
                        box-shadow: none;
                        &::placeholder {
                            font-family: $roboto-font;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 14px;
                            line-height: 17px;
                            color: $content-color-default;
                        }
                    }
                    
                    .btn-submit {
                        font-family: $roboto-font;
                        font-style: normal;
                        font-weight: 600;
                        font-size: 14px;
                        line-height: 17px;
                        height: 36px;
                        // text-transform: uppercase;
                        color: white;
                        padding-left: 20px;
                        padding-right: 20px;
                        margin-right: 15px;
                        background-color: $main-color;
                        outline: none;
                        box-shadow: none;
                        border: none;
                        border-radius: 50px;
                        @media only screen and (max-width: 992px) {
                            font-size: 13px;
                        }
                    }
                    .btn-showpass {
                        position: absolute;
                        top: 0;
                        right: 0;
                        bottom: 0;
                        height: 100%;
                        padding-top: 0;
                        padding-bottom: 0;
                        line-height: 36px;
                        outline: none;
                        box-shadow: none;
                        display: flex;
                        align-items: center;
                    }
                    .custom-check {
                        display: block;
                        position: relative;
                        padding-left: 25px;
                        margin: 0;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 17px;
                        /* identical to box height */
                        cursor: pointer;
                        color: $text-color;
                        -webkit-user-select: none;
                        -moz-user-select: none;
                        -ms-user-select: none;
                        user-select: none;
                        input {
                            position: absolute;
                            opacity: 0;
                            cursor: pointer;
                            &:checked~.checkmark {
                                background-color: $main-color;
                                &:after {
                                    // background: #B9256A;
                                }
                            }
                            &:checked~.checkmark:after {
                                display: block;
                            }
                            &:checked~span {
                                color: white;
                            }
                        }
                        /* Create a custom radio button */
                        .checkmark {
                            position: absolute;
                            top: 0;
                            left: 1px;
                            height: 16px;
                            width: 16px;
                            background-color: transparent;
                            border-radius: 2px;
                            border: 1px solid $content-color-default;
                            box-sizing: border-box;
                            box-shadow: 0px 1px 0px rgba(22, 29, 37, 0.05);
                            &:after {
                                font-family: FontAwesome;
                                content: "\f00c";
                                position: absolute;
                                display: none;
                                top: 17%;
                                left: 50%;
                                transform: translate(-50%, -50%);
                                width: 9px;
                                height: 7px;
                                font-size: 10px;
                                background: transparent;
                            }
                        }
                        &:hover input~.checkmark {
                            // background-color: transparent;
                        }
                    }
                    a {
                        font-family: $roboto-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 17px;
                        color: $text-color;
                        &:hover {
                            color: $main-color;
                            transition: all 0.23s;
                        }
                    }
                    .forgot-pass{
                        a{
                            color: #2584e5;
                        }
                    }
                }
            }
            .mail-success {
                p {
                    margin-bottom: 5px;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 27px;
                    text-align: center;
                    color: $text-color;
                    @media only screen and (max-width: 992px) {
                        font-size: 13px;
                        line-height: 1.5;
                    }
                }
            }
        }
        
    }
}
.block-forgot-password{
    margin: 50 0;
    .form-forgot-password{
        margin: auto;
        max-width: 450px;
        top: 40px;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        // display: grid;
        // grid-template-columns:auto auto auto ;
        // grid-gap:5rem;
        min-height: 430px;
        position: relative;
        @media only screen and (max-width: 520px) {
            // flex-wrap: wrap;
            min-height: auto;
            grid-template-columns:100% ;
            grid-gap: 2rem;

            hr{
                display: none;
            }
        }
        .block-right {
            width: 100%;
            @media only screen and (max-width: 992px) {
                width: 100%;
            }
            h4{
                font-size: 20px;
                margin-bottom: 2rem;
            }
            
            .form-forgot{
                // max-width: 400px;
                margin: 0 auto;
                p {
                    font-style: normal;
                    font-weight: 500;
                    font-size: 16px;
                    line-height: 20px;
                    /* identical to box height */
                    color: $text-color;
                    @media only screen and (max-width: 992px) {
                        font-size: 13px;
                        line-height: 1.4;
                    }
                }
                .form-group {
                    .form-control {
                        background: white;
                        height: 36px;
                        border: 1px solid #E9E9E9;
                        box-sizing: border-box;
                        border-radius: 2px;
                        font-family: $roboto-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 17px;
                        color: $content-color-default;
                        outline: none;
                        box-shadow: none;
                        &::placeholder {
                            font-family: $roboto-font;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 14px;
                            line-height: 17px;
                            color: $content-color-default;
                        }
                    }
                    
                    .btn-submit {
                        font-family: $roboto-font;
                        font-style: normal;
                        font-weight: 600;
                        font-size: 14px;
                        line-height: 17px;
                        height: 36px;
                        // text-transform: uppercase;
                        color: white;
                        padding-left: 20px;
                        padding-right: 20px;
                        margin-right: 15px;
                        background-color: $main-color;
                        outline: none;
                        box-shadow: none;
                        border: none;
                        border-radius: 50px;
                        @media only screen and (max-width: 992px) {
                            font-size: 13px;
                        }
                    }
                    .btn-showpass {
                        position: absolute;
                        top: 0;
                        right: 0;
                        bottom: 0;
                        height: 100%;
                        padding-top: 0;
                        padding-bottom: 0;
                        line-height: 36px;
                        outline: none;
                        box-shadow: none;
                        display: flex;
                        align-items: center;
                    }
                    a {
                        font-family: $roboto-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 17px;
                        color: $text-color;
                        &:hover {
                            color: $main-color;
                            transition: all 0.23s;
                        }
                    }
                }
            }
        }
        
    }
}